/* Class = "NSTextFieldCell"; title = "Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time."; ObjectID = "115"; */
"Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time." = "Rejoignez notre liste email sans spam pour recevoir de temps en temps des nouvelles de Karelia, des mises à jour, ou des remises. Vous pouvez vous désinscrire à tout moment.";

/* Class = "NSTextFieldCell"; title = "Join Karelia Email List"; ObjectID = "116"; */
"Join Karelia Email List" = "Inscrivez-vous sur la liste email de Karelia";

/* Class = "NSButtonCell"; title = "Join List"; ObjectID = "117"; */
"Join List" = "Liste d’inscriptions";

/* Class = "NSButtonCell"; title = "Privacy Statement"; ObjectID = "118"; */
"Privacy Statement" = "Position par rapport à la vie privée";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "121"; */
"Email:" = "Email :";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "122"; */
"No Thanks" = "Non, merci";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Invalid"; ObjectID = "134"; */
"Invalid" = "Invalide";